.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:234.001307px;}
.y13{bottom:262.118954px;}
.y12{bottom:287.112418px;}
.y11{bottom:310.543791px;}
.y10{bottom:333.975163px;}
.yf{bottom:357.406536px;}
.y33{bottom:359.281046px;}
.ye{bottom:380.837908px;}
.y32{bottom:387.398693px;}
.yd{bottom:404.269281px;}
.y31{bottom:412.392157px;}
.yc{bottom:427.700654px;}
.y30{bottom:437.385621px;}
.yb{bottom:451.132026px;}
.y2f{bottom:462.379085px;}
.ya{bottom:474.563399px;}
.y2e{bottom:487.372549px;}
.y9{bottom:497.994771px;}
.y2d{bottom:512.366013px;}
.y8{bottom:521.426144px;}
.y2c{bottom:537.359477px;}
.y7{bottom:544.857516px;}
.y2b{bottom:562.352941px;}
.y6{bottom:568.288889px;}
.y2a{bottom:587.346405px;}
.y5{bottom:591.720261px;}
.y29{bottom:612.339869px;}
.y4{bottom:615.151634px;}
.y28{bottom:637.333333px;}
.y3{bottom:638.583007px;}
.y27{bottom:662.326797px;}
.y26{bottom:687.320261px;}
.y25{bottom:712.313725px;}
.y24{bottom:737.307190px;}
.y23{bottom:762.300654px;}
.y22{bottom:787.294118px;}
.y21{bottom:812.287582px;}
.y20{bottom:840.405229px;}
.y1f{bottom:868.522876px;}
.y1e{bottom:893.516340px;}
.y1d{bottom:918.509804px;}
.y1c{bottom:943.503268px;}
.y1b{bottom:968.496732px;}
.y1a{bottom:993.490196px;}
.y17{bottom:996.614379px;}
.y19{bottom:1018.483660px;}
.y16{bottom:1021.607843px;}
.y18{bottom:1043.477124px;}
.y15{bottom:1046.601307px;}
.y2{bottom:1071.594771px;}
.y1{bottom:1096.588235px;}
.h2{height:38.120000px;}
.h1{height:46.992000px;}
.h0{height:1237.176471px;}
.w1{width:929.444444px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:46.862745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:199.733333pt;}
.y13{bottom:223.733333pt;}
.y12{bottom:245.066667pt;}
.y11{bottom:265.066667pt;}
.y10{bottom:285.066667pt;}
.yf{bottom:305.066667pt;}
.y33{bottom:306.666667pt;}
.ye{bottom:325.066667pt;}
.y32{bottom:330.666667pt;}
.yd{bottom:345.066667pt;}
.y31{bottom:352.000000pt;}
.yc{bottom:365.066667pt;}
.y30{bottom:373.333333pt;}
.yb{bottom:385.066667pt;}
.y2f{bottom:394.666667pt;}
.ya{bottom:405.066667pt;}
.y2e{bottom:416.000000pt;}
.y9{bottom:425.066667pt;}
.y2d{bottom:437.333333pt;}
.y8{bottom:445.066667pt;}
.y2c{bottom:458.666667pt;}
.y7{bottom:465.066667pt;}
.y2b{bottom:480.000000pt;}
.y6{bottom:485.066667pt;}
.y2a{bottom:501.333333pt;}
.y5{bottom:505.066667pt;}
.y29{bottom:522.666667pt;}
.y4{bottom:525.066667pt;}
.y28{bottom:544.000000pt;}
.y3{bottom:545.066667pt;}
.y27{bottom:565.333333pt;}
.y26{bottom:586.666667pt;}
.y25{bottom:608.000000pt;}
.y24{bottom:629.333333pt;}
.y23{bottom:650.666667pt;}
.y22{bottom:672.000000pt;}
.y21{bottom:693.333333pt;}
.y20{bottom:717.333333pt;}
.y1f{bottom:741.333333pt;}
.y1e{bottom:762.666667pt;}
.y1d{bottom:784.000000pt;}
.y1c{bottom:805.333333pt;}
.y1b{bottom:826.666667pt;}
.y1a{bottom:848.000000pt;}
.y17{bottom:850.666667pt;}
.y19{bottom:869.333333pt;}
.y16{bottom:872.000000pt;}
.y18{bottom:890.666667pt;}
.y15{bottom:893.333333pt;}
.y2{bottom:914.666667pt;}
.y1{bottom:936.000000pt;}
.h2{height:32.537573pt;}
.h1{height:40.110326pt;}
.h0{height:1056.000000pt;}
.w1{width:793.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:40.000000pt;}
}
